/*-- CSS ELEMENTO FLOTANTE --*/

.closeicon{
	background:#E7B800;
	color:#2D5E4B;
	right:15;
	bottom:135;
	position: fixed;
	width:33px;
	height:40px;
	z-index:9999999;
	padding:10px;
	border-radius:50px;
	font-weight:bold;
	cursor:pointer;
	border:2px solid #2D5E4B;
}

.cajaflotante{
	width:450px;
	height:125px;
	right:30;
	bottom:30;
	position: fixed;
	background:#2D5E4B;
	box-shadow:0px 1px 3px 0px rgba(0,0,0,0.3);
	z-index:99999;
}

.imagenflotante{
	width: 150px;
    height: 150px;
    position: absolute;
    top: -5px;
    left: -35px;
}

.imagenflotante img{
	max-width:100%;
}

.textoflotante{
	padding-left:120px;
	margin-top:4px;
}

.textoflotante p{
	font-size:16px;
	color:#E7B800;
	font-family: inherit;
}

.formularioflotante{
	padding-left:120px;
	width:400px;
}

.formularioflotante input{
	width:100%;
	float:left;
	margin-bottom:5px;
}

.btnsent{
	background:#E7B800;
	color:#2D5E4B;
	border:0;
	height:25px;
}

.btnsent:hover{
	border:2px solid #E7B800;
	background:#2D5E4B;
	color:#E7B800;
	cursor:pointer;
}


/*--FLECHAS--*/
#arrowAnim {
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  position:fixed;
  bottom:10;
  right:30px;
  visibility:hidden;
  z-index:9999999;
}

#arrowAnim:hover{
	cursor:pointer;
}

.arrow {
  width: 30px;
  height: 30px;
  border: 10px solid;
  border-color: #E7B800 transparent transparent #2D5E4B;
  transform: rotate(-45deg);
}


.arrowSliding {
  position: absolute;
  -webkit-animation: slide 4s linear infinite; 
          animation: slide 4s linear infinite;
}

.delay1 {
  -webkit-animation-delay: 1s; 
    animation-delay: 1s;
}
.delay2 {
  -webkit-animation-delay: 2s; 
    animation-delay: 2s;
}
.delay3 {
  -webkit-animation-delay: 3s; 
    animation-delay: 3s;
}

@-webkit-keyframes slide {
    0% { opacity:0; transform: translateX(25px); }	
   20% { opacity:1; transform: translateX(9px); }	
   80% { opacity:1; transform: translateX(-18px); }	
  100% { opacity:0; transform: translateX(-25px); }	
}
@keyframes slide {
    0% { opacity:0; transform: translateX(25px); }	
   20% { opacity:1; transform: translateX(36px); }	
   80% { opacity:1; transform: translateX(-18px); }	
  100% { opacity:0; transform: translateX(-25px); }	
}